You are not logged in.

#1 2022-04-08 08:21:42

liewkj
Member
Registered: 2020-04-15
Posts: 26

Mismatch kernel & package version in linux-pae & linux-pae-headers

As titled, the packages 5.17.1-1.0 turned out to be kernel 5.16.14. Was it on purpose or by accident?

Offline

#2 2022-04-08 16:21:39

abaumann
Administrator
From: Zurich
Registered: 2019-11-14
Posts: 810
Website

Re: Mismatch kernel & package version in linux-pae & linux-pae-headers

The PKGBUILD says:

pkgver='5.17.1'
_pkgver='5.16.14'

This looks like an error to me.. I'll build and push a linux-pae 5.17.1..

Offline

#3 2022-04-10 09:13:37

abaumann
Administrator
From: Zurich
Registered: 2019-11-14
Posts: 810
Website

Re: Mismatch kernel & package version in linux-pae & linux-pae-headers

Should be ok now..

Offline

Board footer

Powered by FluxBB